Google Android Conscrypt CVE-2016-6709 Information Disclosure Vulnerability

Bugtraq ID: 94169
Class: Design Error
CVE: CVE-2016-6709
Remote: Yes
Local: No
Published: Nov 07 2016 12:00AM
Updated: Nov 24 2016 01:08AM
Credit: The vendor reported this issue.
Vulnerable: Google Pixel XL 0
Google Pixel C 0
Google Pixel 0
Google Nexus Player 0
Google Nexus 9
Google Nexus 7
Google Nexus 6P
Google Nexus 6
Google Nexus 5X
Google Nexus 5
Google Android One 0
Google Android 6.0.1
Google Android 7.0
Google Android 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus